@font-face {
  font-family: "iconfont"; /* Project id 5108052 */
  src: url('iconfont.woff2?t=1768204434290') format('woff2'),
       url('iconfont.woff?t=1768204434290') format('woff'),
       url('iconfont.ttf?t=1768204434290') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youshang:before {
  content: "\e612";
}

.icon-tel:before {
  content: "\e607";
}

.icon-dianhua:before {
  content: "\e608";
}

.icon-left:before {
  content: "\e609";
}

.icon-right:before {
  content: "\e60a";
}

.icon-top:before {
  content: "\e60b";
}

.icon-email:before {
  content: "\e60c";
}

.icon-play:before {
  content: "\e60d";
}

.icon-sousuo:before {
  content: "\e60e";
}

.icon-douyin:before {
  content: "\e60f";
}

.icon-add:before {
  content: "\e610";
}

.icon-play2:before {
  content: "\e611";
}

.icon-look:before {
  content: "\e600";
}

.icon-head:before {
  content: "\e601";
}

.icon-youxiang:before {
  content: "\e602";
}

.icon-weixin:before {
  content: "\e603";
}

.icon-home:before {
  content: "\e604";
}

.icon-red:before {
  content: "\e605";
}

.icon-but:before {
  content: "\e606";
}

.icon-liuyanfill:before {
  content: "\e743";
}

.icon-QQ:before {
  content: "\e882";
}

